/* --------------------------------------------------
	section size
-------------------------------------------------- */
.page-strength {
  background: #FFF;
  /* page-strength-head
  ---------------------------------------------------------------------------- */
  /* sec-first
  ---------------------------------------------------------------------------- */
  /* sec-first
  ---------------------------------------------------------------------------- */
  /* sec-voice
  ---------------------------------------------------------------------------- */
  /* sec-message
  ---------------------------------------------------------------------------- */
  /* sec-lead-txt
  ---------------------------------------------------------------------------- */
  /* c-other_contents
  ---------------------------------------------------------------------------- */
}
.page-strength .page-strength-head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  background: linear-gradient(0deg, #FCFBF8 -2.55%, #FFFBEF 76.68%);
  background: linear-gradient(0deg, #FFF 0%, #FCFBF8 12%, #FFFBEF 76.68%);
  height: 100svh;
  overflow: hidden;
  z-index: 1;
}
.page-strength .page-strength-head__inner {
  position: relative;
  width: 98%;
  max-width: 108rem;
  margin: 0 auto;
  padding: 0 0 0 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-strength .page-strength-head__inner {
    width: 100%;
    max-width: inherit;
    padding: 0 2.3rem;
  }
}
.page-strength .page-strength-head__inner .en-subttl {
  font-size: 18rem;
  line-height: 1;
  letter-spacing: -3.6px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page-strength .page-strength-head__inner .en-subttl {
    font-size: 9.7rem;
    line-height: 1;
    letter-spacing: -4.85px;
    font-weight: 400;
  }
  .page-strength .page-strength-head__inner .en-subttl .nopc {
    display: inline;
  }
}
.page-strength .page-strength-head__inner .en-subttl span {
  display: block;
  background: radial-gradient(107.4% 116.52% at 84.86% 4.78%, #CEB172 0%, #C2A25F 30.77%, #AA8549 69.23%, #B19056 94.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  box-sizing: border-box;
}
.page-strength .page-strength-head__inner .en-subttl span:nth-of-type(2) {
  margin-top: -2.5rem;
  background: linear-gradient(180deg, #BDA36C 0%, #AA8549 55.29%, #B19056 94.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.page-strength .page-strength-head__inner .en-subttl span:nth-of-type(3) {
  text-align: right;
  background: linear-gradient(180deg, #BDA36C 0%, #AA8549 55.29%, #B19056 94.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: -1rem;
  padding-right: 6rem;
}
@media screen and (max-width: 767px) {
  .page-strength .page-strength-head__inner .en-subttl span:nth-of-type(3) {
    text-align: left;
    padding-right: 0;
  }
}
.page-strength .page-strength-head__inner .title {
  position: absolute;
  left: 41.3rem;
  top: 6rem;
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 0.96px;
  font-weight: 600;
  background: linear-gradient(180deg, #BDA36C 0%, #AA8549 55.29%, #B19056 94.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-right: 38rem;
}
@media screen and (max-width: 767px) {
  .page-strength .page-strength-head__inner .title {
    position: relative;
    left: 0;
    top: 0;
    font-size: 2.8rem;
    line-height: 1.4;
    letter-spacing: 0.56px;
    font-weight: 400;
    padding-right: 0;
    margin-bottom: 1.6rem;
  }
}
.page-strength .page-strength-head__inner .title:after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 35.5rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-strength .page-strength-head__inner .title:after {
    display: none;
  }
}
.page-strength .page-strength-head__inner .txt {
  position: absolute;
  left: 5rem;
  bottom: 3rem;
  width: 43rem;
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 700;
  background: linear-gradient(180deg, #BDA36C 0%, #AA8549 55.29%, #B19056 94.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 767px) {
  .page-strength .page-strength-head__inner .txt {
    position: relative;
    left: 0;
    bottom: auto;
    width: 100%;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-strength .fixed-stone {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100svh;
  padding-top: 18rem;
  padding-left: 4rem;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-strength .fixed-stone {
    margin-left: -2.4rem;
    padding-top: 13rem;
    padding-left: 0;
  }
}
.page-strength .fixed-stone.is-hidden {
  opacity: 0;
  visibility: hidden;
}
.page-strength .fixed-stone.first-stone {
  opacity: 1;
}
.page-strength .fixed-stone .img {
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  width: 64.2rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .page-strength .fixed-stone .img {
    width: 41rem;
  }
}
.page-strength .fixed-stone .img.-white {
  z-index: 1;
}
.page-strength .fixed-stone .img.-color {
  z-index: 2;
}
.page-strength .fixed-stone #img-change {
  opacity: 0;
}
.page-strength .top_wrapper {
  position: relative;
  z-index: 3;
}
.page-strength .sec-first {
  padding: 10.3rem 0 32.2rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-first {
    padding: 0;
  }
}
.page-strength .sec-first .l-wrapper {
  position: relative;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-first .l-wrapper {
    padding: 16.5rem 2.3rem 30rem 2.3rem;
    box-sizing: border-box;
  }
}
.page-strength .sec-first .txt-inner .lead {
  width: 8rem;
  margin: 0 auto 6rem auto;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-first .txt-inner .lead {
    width: 7rem;
    margin: 0 auto 7.8rem auto;
  }
}
.page-strength .sec-first .txt-inner .c-text {
  width: 36rem;
  margin: 0 auto;
  line-height: 2;
  letter-spacing: 0.16px;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-first .txt-inner .c-text {
    width: 100%;
    line-height: 200%; /* 28px */
    letter-spacing: 0.28px;
  }
}
.page-strength .sec-first .deco {
  position: absolute;
}
.page-strength .sec-first .deco.img01 {
  left: 9.7rem;
  top: -9.3rem;
  width: 26.3rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-first .deco.img01 {
    left: 2.3rem;
    top: 3.2rem;
    width: 14.1rem;
  }
}
.page-strength .sec-first .deco.img02 {
  right: 6.3rem;
  top: -13.5rem;
  width: 20.6rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-first .deco.img02 {
    right: 2.3rem;
    top: 0;
    width: 9.7rem;
  }
}
.page-strength .sec-first .deco.img03 {
  left: 4.5rem;
  top: 26.6rem;
  width: 33.5rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-first .deco.img03 {
    left: 0;
    top: 35.3rem;
    width: 13.6rem;
  }
}
.page-strength .sec-first .deco.img04 {
  left: 4rem;
  top: 65.5rem;
  width: 27rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-first .deco.img04 {
    left: 2.3rem;
    top: 82.3rem;
    width: 13.5rem;
  }
}
.page-strength .sec-first .deco.img05 {
  right: 0;
  top: 63.6rem;
  width: 28.8rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-first .deco.img05 {
    right: 0;
    top: 82.3rem;
    width: 14.4rem;
  }
}
.page-strength .sec-aspect .sec-head {
  position: relative;
  padding: 17rem 0 16.6rem 0;
  background: url("../images/strength/bg_aspect.jpg") no-repeat center center;
  background-size: cover !important;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-head {
    padding: 21.2rem 2.3rem 18.6rem 2.3rem;
    background: url("../images/strength/bg_aspect_sp.jpg") no-repeat center center;
  }
}
.page-strength .sec-aspect .sec-head .en-ttl {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  gap: 8.8rem 0;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-head .en-ttl {
    gap: 0 0;
  }
}
.page-strength .sec-aspect .sec-head .en-ttl span {
  display: block;
  color: #FFF;
  font-size: 22rem;
  line-height: 0.9;
  letter-spacing: -2.2px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-head .en-ttl span {
    font-size: 6.2rem;
    line-height: 0.9;
    letter-spacing: -0.62px;
    font-weight: 400;
  }
}
.page-strength .sec-aspect .sec-head .jp-ttl {
  position: absolute;
  left: 0;
  top: 23rem;
  color: #FFF;
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 3.2px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-head .jp-ttl {
    position: relative;
    top: 0;
    margin-top: 2.4rem;
    font-size: 1.8rem;
    line-height: 1.6;
    letter-spacing: 1.8px;
    font-weight: 600;
  }
}
.page-strength .sec-aspect .sec-inner {
  position: relative;
}
.page-strength .sec-aspect .sec-inner .cnts-box {
  position: relative;
  width: 100%;
  max-width: 63.5rem;
  margin: 0 auto;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
  padding: 14rem 4.75rem 13.6rem 4.75rem;
  border-bottom: 1px solid #858585;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box {
    max-width: inherit;
    background: #FCFBF8;
    -webkit-backdrop-filter: blur(0);
            backdrop-filter: blur(0);
    padding: 12rem 2.4rem 0 2.4rem;
    border-bottom: none;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .box-num {
  position: relative;
  text-align: center;
  color: #A37A05;
  font-size: 1.1rem;
  line-height: 1;
  letter-spacing: 0.22px;
  font-weight: 700;
  padding-bottom: 1.4rem;
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .box-num {
    font-size: 0.9rem;
    line-height: 1;
    letter-spacing: 0.18px;
    font-weight: 700;
    padding-bottom: 0.4rem;
    margin-bottom: 3.2rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .box-num .num {
  display: block;
  font-size: 6rem;
  line-height: 1;
  letter-spacing: 1.2px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .box-num .num {
    margin-top: -1rem;
    font-size: 5.8rem;
    line-height: 1;
    letter-spacing: 1.16px;
    font-weight: 600;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .box-num:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  display: block;
  content: "";
  width: 5.5rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .box-num:after {
    width: 4.3rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .box-title {
  text-align: center;
  font-size: 3.3rem;
  line-height: 1.5;
  letter-spacing: 0.66px;
  font-weight: 500;
  margin-bottom: 4.2rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .box-title {
    font-size: 2.2rem;
    line-height: 1.3;
    letter-spacing: 1.32px;
    font-weight: 600;
    margin-bottom: 3.2rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .txt {
  text-align: justify;
  line-break: strict;
  word-break: initial;
  font-size: 1.8rem;
  line-height: 2.2;
  letter-spacing: 0.18px;
  font-weight: 500;
  padding: 0 9rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
    padding: 0 0;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box {
  position: relative;
  margin-top: 12rem;
  padding: 7rem 9rem 6.5rem 9rem;
  border: 1px solid #A37A05;
  border-top: none;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .reason-box {
    margin-top: 7.8rem;
    margin-bottom: 8rem;
    padding: 5.3rem 2.4rem 4rem 2.4rem;
    border-top: 1px solid #A37A05;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box .reason-ttl {
  position: absolute;
  top: -1.4rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  color: #A37A05;
  font-size: 2.2rem;
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .reason-box .reason-ttl {
    top: -1.4rem;
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 600;
  }
  .page-strength .sec-aspect .sec-inner .cnts-box .reason-box .reason-ttl span {
    display: inline-block;
    padding: 0 1.2rem;
    background: #FCFBF8;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box .reason-ttl:before, .page-strength .sec-aspect .sec-inner .cnts-box .reason-box .reason-ttl:after {
  position: absolute;
  top: 1.3rem;
  display: block;
  content: "";
  width: 9rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .reason-box .reason-ttl:before, .page-strength .sec-aspect .sec-inner .cnts-box .reason-box .reason-ttl:after {
    display: none;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box .reason-ttl:before {
  left: 0;
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box .reason-ttl:after {
  right: 0;
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box__inner + .reason-box__inner {
  margin-top: 6.4rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .reason-box__inner + .reason-box__inner {
    margin-top: 4rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box-num {
  position: relative;
  color: #A37A05;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 0.56px;
  font-weight: 700;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .reason-box-num {
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 0.48px;
    font-weight: 700;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box-num:after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  display: inline-block;
  content: "";
  width: 18rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .reason-box-num:after {
    width: 12.4rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box-ttl {
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 0.2px;
  font-weight: 500;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box .reason-box-ttl {
    font-size: 1.8rem;
    line-height: 1.6;
    letter-spacing: 0.18px;
    font-weight: 600;
    margin-bottom: 1.2rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box .reason-box .c-text {
  font-weight: 400;
}
.page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(2) {
  padding: 14rem 4.75rem 10.6rem 4.75rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(2) {
    padding: 12rem 2.4rem 0 2.4rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(2) .reason-box {
  margin-top: 8.7rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(2) .reason-box {
    margin-top: 7.8rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(2) .reason-box .reason-ttl:before, .page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(2) .reason-box .reason-ttl:after {
  width: 8rem;
}
.page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(3) {
  padding: 14rem 4.75rem 12.9rem 4.75rem;
  border-bottom: none;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(3) {
    padding: 12rem 2.4rem 0 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(3) .box-num .num {
    padding-bottom: 1.4rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(3) .reason-box {
  margin-top: 11.2rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(3) .reason-box {
    margin-top: 6.4rem;
  }
}
.page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(3) .reason-box .reason-ttl:before, .page-strength .sec-aspect .sec-inner .cnts-box:nth-of-type(3) .reason-box .reason-ttl:after {
  width: 4.8rem;
}
.page-strength .sec-aspect .sec-inner .cnts-box .box-img {
  margin-left: -2.4rem;
  width: calc(100% + 4.8rem);
}
.page-strength .sec-aspect .sec-inner .cnts-box.js-change_last {
  background: none;
  -webkit-backdrop-filter: blur(0);
          backdrop-filter: blur(0);
  border-bottom: none;
  height: 70svh;
}
.page-strength .sec-aspect .sec-inner .sec-bg {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  height: 100svh;
  display: block;
  width: 100%;
  z-index: 1;
}
.page-strength .sec-aspect .sec-inner .sec-bg__inner {
  width: 100%;
  height: 100%;
}
.page-strength .sec-aspect .sec-inner .sec-bg .box_wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 1s;
}
.page-strength .sec-aspect .sec-inner .sec-bg .box_wrap .bg-box {
  width: 100%;
  height: 100svh;
  background-size: cover;
  background-position: center center;
}
.page-strength .sec-aspect .sec-inner .sec-bg .box_wrap.-bg01 .-img01 {
  background-image: url("../images/strength/bg01.jpg");
}
.page-strength .sec-aspect .sec-inner .sec-bg .box_wrap.-bg02 .-img01 {
  background-image: url("../images/strength/bg02.jpg");
}
.page-strength .sec-aspect .sec-inner .sec-bg .box_wrap.-bg03 .-img01 {
  background-image: url("../images/strength/bg03.jpg");
}
.page-strength .sec-aspect .sec-inner .sec-bg .box_wrap.-bg04 .-img01 {
  background-image: url("../images/strength/bg04.jpg");
}
.page-strength .sec-aspect .sec-inner .sec-bg .box_wrap.-bg05 .-img01 {
  background-image: url("../images/strength/bg05.jpg");
}
.page-strength .sec-aspect .sec-inner .sec-bg .box_wrap.-bg06 .-img01 {
  background-image: url("../images/strength/bg06.jpg");
}
.page-strength .sec-aspect .sec-inner .sec-bg .box_wrap.is-hidden {
  opacity: 0;
}
.page-strength .sec-voice {
  position: relative;
  background: linear-gradient(180deg, rgba(252, 251, 248, 0.95) 0%, rgba(252, 251, 248, 0) 100%);
  padding: 14rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice {
    padding: 12rem 0 8rem 0;
  }
}
.page-strength .sec-voice:after {
  position: absolute;
  left: 50%;
  right: 0;
  top: 0;
  transform: translateX(-50%);
  display: block;
  content: "";
  width: 64.2rem;
  height: 210%;
  background: linear-gradient(180deg, rgba(252, 251, 248, 0.95) 0%, rgba(252, 251, 248, 0) 100%);
  z-index: -1;
}
.page-strength .sec-voice .c-title {
  margin-bottom: 4.4rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .c-title {
    margin-bottom: 2.4rem;
  }
}
.page-strength .sec-voice .lead-txt {
  text-align: center;
  color: #303030;
  font-size: 1.6rem;
  line-height: 2.4;
  letter-spacing: 0.16px;
  font-weight: 400;
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .lead-txt {
    text-align: left;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 400;
    margin-bottom: 4rem;
  }
}
.page-strength .sec-voice .voice-box_wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 7rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .voice-box_wrap {
    flex-direction: column;
    gap: 8rem 0;
  }
}
.page-strength .sec-voice .voice-box_wrap .voice-box {
  width: calc((100% - 7rem) / 2);
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .voice-box_wrap .voice-box {
    width: 100%;
  }
}
.page-strength .sec-voice .voice-box_wrap .voice-box .box-img {
  width: 100%;
  aspect-ratio: 510/360;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .voice-box_wrap .voice-box .box-img {
    aspect-ratio: 330/246;
  }
}
.page-strength .sec-voice .voice-box_wrap .voice-box .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-strength .sec-voice .voice-box_wrap .voice-box .box-txt {
  margin-top: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .voice-box_wrap .voice-box .box-txt {
    margin-top: 2.4rem;
  }
}
.page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .subtitle {
  position: relative;
  color: #A37A05;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 0.28px;
  font-weight: 600;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .subtitle {
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 0.48px;
    font-weight: 700;
  }
}
.page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .subtitle:after {
  position: relative;
  top: -0.3rem;
  display: inline-block;
  margin-left: 1.6rem;
  content: "";
  width: 9rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .subtitle:after {
    margin-left: 1rem;
    width: 21rem;
  }
}
.page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .title {
  color: #A37A05;
  font-size: 2.4rem;
  line-height: 1.6;
  letter-spacing: 0.24px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .title {
    font-size: 1.8rem;
    line-height: 1.6;
    letter-spacing: 0.18px;
    font-weight: 600;
  }
}
.page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .c-text {
  margin-top: 2.4rem;
  letter-spacing: 0.2px;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .c-text {
    margin-top: 1.2rem;
    letter-spacing: 0.28px;
  }
}
.page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .name {
  margin-top: 2.4rem;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.14px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-voice .voice-box_wrap .voice-box .box-txt .name {
    margin-top: 1.6rem;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-strength .sec-message {
  position: relative;
  padding: 36.5rem 0 48rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-message {
    padding: 12rem 0 27rem 0;
  }
}
.page-strength .sec-message .l-wrapper {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  padding: 0 9rem 0 5.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-message .l-wrapper {
    display: block;
    padding: 0 2.3rem;
  }
}
.page-strength .sec-message .c-title {
  position: absolute;
  left: 0;
  top: 0;
  text-align: left;
  transform: rotate(90deg);
}
@media screen and (max-width: 767px) {
  .page-strength .sec-message .c-title {
    position: relative;
    margin-bottom: 8rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
    align-content: stretch;
    flex-direction: column-reverse;
    transform: rotate(0deg);
  }
}
.page-strength .sec-message .c-title .ttl {
  padding-top: 0;
  margin-bottom: 0;
  font-size: 12rem;
  line-height: 1;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-message .c-title .ttl {
    font-size: 4.8rem;
    line-height: 1;
    font-weight: 500;
    margin-bottom: 0.8rem;
  }
}
.page-strength .sec-message .c-title .ttl:before {
  display: none;
}
.page-strength .sec-message .c-title .sub-ttl {
  text-align: left;
  font-size: 2.2rem;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 1.2rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-message .c-title .sub-ttl {
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: 0.64px;
    font-weight: 600;
    margin-bottom: 0;
  }
}
.page-strength .sec-message .message__inner {
  width: 68.7rem;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-message .message__inner {
    width: 100%;
    padding: 0 3rem;
  }
}
.page-strength .sec-message .message__inner .lead-txt {
  font-size: 3.4rem;
  line-height: 1;
  letter-spacing: 0.34px;
  font-weight: 500;
  margin-bottom: 3.8rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-message .message__inner .lead-txt {
    font-size: 2.1rem;
    line-height: 1.6;
    letter-spacing: 0.84px;
    font-weight: 500;
    margin-right: -5rem;
    margin-bottom: 3.2rem;
  }
}
.page-strength .sec-message .message__inner .txt {
  color: #000;
  font-size: 1.8rem;
  line-height: 2.4;
  letter-spacing: 0.18px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-message .message__inner .txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-strength .sec-message .fixed-stone {
  position: absolute;
  padding-top: 0;
  top: auto;
  left: 50%;
  transform: translate(-50%, 0);
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-wrap: nowrap;
  align-content: stretch;
  z-index: -2;
}
.page-strength .sec-message .fixed-stone.is-fixed {
  position: fixed;
}
.page-strength .sec-message .fixed-stone #img-change02 {
  opacity: 0.4;
}
.page-strength .sec-lead-txt {
  position: relative;
  margin-top: -7rem;
  /*		background: $white;*/
  padding: 0 0 11.7rem 0;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-lead-txt {
    padding: 0;
  }
}
.page-strength .sec-lead-txt .slider-container {
  display: flex;
}
.page-strength .sec-lead-txt .lead-txt {
  width: 228rem;
  white-space: nowrap;
  font-size: 27rem;
  line-height: 1;
  letter-spacing: 3px;
  font-weight: 400;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(20deg, #A37A05 45%, #fff 50%, #A37A05 55%);
  background-size: 500% 100%;
  color: transparent;
  animation: shine 4s infinite;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-lead-txt .lead-txt {
    width: 169rem;
    font-size: 21rem;
    line-height: 0.9;
    letter-spacing: -4.2px;
    font-weight: 400;
  }
}
.page-strength .sec-lead-txt .slider-wrapper {
  display: flex;
  animation: horizontal-animation 30s linear infinite;
  margin-right: 12rem;
}
@media screen and (max-width: 767px) {
  .page-strength .sec-lead-txt .slider-wrapper {
    margin-right: 10rem;
    animation: horizontal-animation 40s linear infinite;
  }
}
.page-strength .c-other_contents {
  background: #FCFBF8;
  padding: 5.6rem 0 18rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-strength .c-other_contents {
    padding: 12rem 0 8rem 0;
  }
  .page-strength .c-other_contents .c-title.-no-border {
    text-align: center;
  }
  .page-strength .c-other_contents .c-title.-no-border .ttl, .page-strength .c-other_contents .c-title.-no-border .sub-ttl {
    text-align: center;
  }
}

@keyframes shine {
  0% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes horizontal-animation {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}